Subject: Re: [eman] power interface vs. energy interface

From: "John Parello (jparello)" <[email-masked]>
Date: Tue, 3 Jul 2012 16:02:40 +0000

Hi,

Thanks Juergen for proposing this.

Just responding since I proposed using the energy interface term. So right off I have no problem using the vernacular term "power interface" if we think that sounds more natural / familiar.

BTW My thinking for proposing it was to name the interface according to that which is transferred not the unit of measurement. As analogies we have 

   Data interfaces not bit rate interfaces
   Water faucets not volumetric faucets
   Steam inlets not pressure inlets
   Gas valves not thermal mass flow valves

So "energy interface" seemed nice compared to "power interface" given the above and I thought we'd have a chance to change.

Conceding to the fact the power and energy in the vernacular are used interchangeably is fine. Just wanted to make sure we did that consciously when we concede to a popular term.

 There's benefits to keeping things named to what is commonly used so I'm ok if the group wants to go in that direction.  
Jp

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Friday, June 22, 2012 8:07 AM
To: [email-masked]; [email-masked]
Subject: Re: [eman] power interface vs. energy interface

Hi Juergen,

I agree that the terms "energy outlet" and "energy inlet" do not make sense!
So it is probably necessary to keep the term "power interface".

Best regards,
Georgios

________________________________________
Van: [email-masked] [[email-masked]] namens Juergen Quittek [[email-masked]]
Verzonden: vrijdag 22 juni 2012 14:01
Aan: eman mailing list
Onderwerp: [eman] power interface vs. energy interface

Dear all,

At the last session in Paris we discussed renaming "power interface" to "energy interface".  According to the minutes I proposed this, but now I'm not sure it is a good idea.  The power interface is either a power inlet or a power outlet.  Terms "power inlet" and "power outlet" are used as well.  If we rename "power interface" to "energy interface" we should consistently also rename "power outlet" to "energy outlet".  However, "power outlet" is already a commonly used term outside our WG and it would probably be better to keep it than renaming it to "energy outlet".

Also at power interfaces we talk about "power characteristics" and not "energy characteritics".

Seeing all this I propose to keep the term "power interface" and to not rename it.

What do people think about it?

Thanks,
    Juergen

_______________________________________________
eman mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/eman
_______________________________________________
eman mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/eman